ion-content {
    --background: url(../../../assets/fondos/fondo_1.png) no-repeat center center / 100% 100% #f5f5f5!important;
    .logo {
        width: 50%;
        margin: auto;
    }
    ion-grid {
        margin-top: 48%;
        ion-row {
            margin-top: 10%;
            ion-button {
                width: 100%;
                font-size: 12px;
                font-weight: bold;
            }
        }
    }
}